.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-76e69359-43cd-f81e-33ba-e24d3b73035e {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-76e69359-43cd-f81e-33ba-e24d3b73035e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a5ec3c76-0e46-17a6-eff2-afcea3354418 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a5ec3c76-0e46-17a6-eff2-afcea3354418 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-11279f38-ae5a-bf63-3396-4555765d7984 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-11279f38-ae5a-bf63-3396-4555765d7984 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5a641d14-04a5-c529-14d6-c91d6fd19055 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-8e748d5b-9ca0-6964-b6e6-5ebf654b1179 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7e126102-4041-bc1b-fd85-09c6bbd9746a {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-cfb92d93-2bdf-245e-5993-76e247680063 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfb92d93-2bdf-245e-5993-76e247680063 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-257a1935-0e9c-9df3-6605-529934743004 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dee5414f-de15-50ad-5ce6-6016a46c4f6c {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-578aec1d-8679-99ec-3c2f-1587f3f1c19c {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-578aec1d-8679-99ec-3c2f-1587f3f1c19c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f385b852-37bc-1be9-1f37-81851715d450 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-f34c8963-3fee-9b9e-d948-ca08b50c6a29 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ab05b606-fd3a-2e00-524f-30328ee417ff {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-8de38bc8-b833-fe0a-fda6-1dafe4542d0d {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8de38bc8-b833-fe0a-fda6-1dafe4542d0d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-646f250e-9860-9fb4-a6bf-c66ce5d678dc {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3b740e80-721b-bb09-2947-49cc9e4acf23 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-51ec35b5-b855-12a7-67bf-9285614f4797 {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-522fe878-821d-a905-a6f5-55dcf83f0cc0 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-6bfd3527-b7c2-e89a-c05f-63d82997824c {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-46445ae1-0722-a8b0-c28c-d124b49bcf0f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-46445ae1-0722-a8b0-c28c-d124b49bcf0f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1a1388a0-f9ad-0823-b4cf-1c8469044c76 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1a1388a0-f9ad-0823-b4cf-1c8469044c76 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6d9e6161-f426-f213-272d-3dddbd187447 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-4f9083d1-08e4-0a22-a2a1-0d635d893fc6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4f9083d1-08e4-0a22-a2a1-0d635d893fc6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-629aeea4-78c5-0374-86b1-0d37ca032890 {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e096ac24-f844-6e56-b31a-96c7b6845161 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e096ac24-f844-6e56-b31a-96c7b6845161 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-dc393235-f7d8-b035-c76e-d1f99f9e4d32 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dc393235-f7d8-b035-c76e-d1f99f9e4d32 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4314ea08-9f3a-cc68-b467-d7111ad95ad8 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-cab34b1b-bd20-750e-3a1c-6b44bc49bb32 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cab34b1b-bd20-750e-3a1c-6b44bc49bb32 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c29b7c82-7bdf-2fda-c2b5-ce478454a896 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c29b7c82-7bdf-2fda-c2b5-ce478454a896 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-21abec11-328d-9484-1c3b-49d148d6f419 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-02f13d40-b0f0-a15f-22b8-963889c8caf5 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-02f13d40-b0f0-a15f-22b8-963889c8caf5 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-169a96d5-231c-615d-0232-7e1607108419 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-169a96d5-231c-615d-0232-7e1607108419 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fb4c1cbc-7903-59ca-c3f6-f9e56350fdb6 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fb4c1cbc-7903-59ca-c3f6-f9e56350fdb6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bd41f766-b210-e4ab-be09-3bb03543f570 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-e7ef50e6-b3f9-cab9-86cd-f3d1bd480748 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2686909c-7ced-debf-6535-8030aa35ea13 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-09166c6f-3c57-a525-d473-db5b8fbf4d76 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-09166c6f-3c57-a525-d473-db5b8fbf4d76 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6e0ed61c-af64-a1a9-40eb-cc7ba90bef88 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-55262c74-0c2e-251a-a262-7ee588101938 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-58d5c017-2e74-d4f4-7815-d5763d0e5fc1 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-58d5c017-2e74-d4f4-7815-d5763d0e5fc1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-34e92c10-b804-285e-12e8-cdcc3420eec4 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-34e92c10-b804-285e-12e8-cdcc3420eec4 {
border-radius: 0.75rem;
}.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a774a974-54b0-95e6-16da-0d258ec80505 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-a774a974-54b0-95e6-16da-0d258ec80505 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-639070ee-4fee-e347-da27-f86d26e12607 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-639070ee-4fee-e347-da27-f86d26e12607 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cd76e57d-a736-d55b-ea1f-83ca9cf16d28 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cd76e57d-a736-d55b-ea1f-83ca9cf16d28 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3fc09874-29c6-d275-484d-e669996e5f32 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-af629ca2-5598-cc3e-985b-1f5cfbc20619 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-af629ca2-5598-cc3e-985b-1f5cfbc20619 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7617ed76-cc9e-9acc-065e-0af4062983f3 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7617ed76-cc9e-9acc-065e-0af4062983f3 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0aa956bf-0f67-0f90-1f45-0e7ce786f0cf {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0aa956bf-0f67-0f90-1f45-0e7ce786f0cf {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-76e69359-43cd-f81e-33ba-e24d3b73035e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5a641d14-04a5-c529-14d6-c91d6fd19055 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8e748d5b-9ca0-6964-b6e6-5ebf654b1179 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7e126102-4041-bc1b-fd85-09c6bbd9746a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfb92d93-2bdf-245e-5993-76e247680063 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-257a1935-0e9c-9df3-6605-529934743004 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dee5414f-de15-50ad-5ce6-6016a46c4f6c {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8de38bc8-b833-fe0a-fda6-1dafe4542d0d {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-646f250e-9860-9fb4-a6bf-c66ce5d678dc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b740e80-721b-bb09-2947-49cc9e4acf23 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-51ec35b5-b855-12a7-67bf-9285614f4797 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-522fe878-821d-a905-a6f5-55dcf83f0cc0 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6bfd3527-b7c2-e89a-c05f-63d82997824c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a1388a0-f9ad-0823-b4cf-1c8469044c76 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d9e6161-f426-f213-272d-3dddbd187447 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-4f9083d1-08e4-0a22-a2a1-0d635d893fc6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b17950e1-d062-cd95-3bbf-57029c905f3a {
height: 3rem !important;
}
.lfr-layout-structure-item-629aeea4-78c5-0374-86b1-0d37ca032890 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4314ea08-9f3a-cc68-b467-d7111ad95ad8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c29b7c82-7bdf-2fda-c2b5-ce478454a896 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-169a96d5-231c-615d-0232-7e1607108419 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-6e0ed61c-af64-a1a9-40eb-cc7ba90bef88 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-55262c74-0c2e-251a-a262-7ee588101938 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22526dbc-4a23-fb72-a3c7-c4792e026229 {
height: 3rem !important;
}
.lfr-layout-structure-item-34e92c10-b804-285e-12e8-cdcc3420eec4 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a774a974-54b0-95e6-16da-0d258ec80505 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd76e57d-a736-d55b-ea1f-83ca9cf16d28 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-3fc09874-29c6-d275-484d-e669996e5f32 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-af629ca2-5598-cc3e-985b-1f5cfbc20619 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7617ed76-cc9e-9acc-065e-0af4062983f3 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-0aa956bf-0f67-0f90-1f45-0e7ce786f0cf {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a5ec3c76-0e46-17a6-eff2-afcea3354418 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-11279f38-ae5a-bf63-3396-4555765d7984 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cfb92d93-2bdf-245e-5993-76e247680063 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-257a1935-0e9c-9df3-6605-529934743004 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-578aec1d-8679-99ec-3c2f-1587f3f1c19c {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f385b852-37bc-1be9-1f37-81851715d450 {
display: block !important;
}
.lfr-layout-structure-item-ab05b606-fd3a-2e00-524f-30328ee417ff {
display: block !important;
}
.lfr-layout-structure-item-8de38bc8-b833-fe0a-fda6-1dafe4542d0d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3b740e80-721b-bb09-2947-49cc9e4acf23 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-90a8e82f-08b0-167d-1cd4-7d81fdf3c564 {
display: block !important;
}
.lfr-layout-structure-item-6d9e6161-f426-f213-272d-3dddbd187447 {
display: none !important;
}
.lfr-layout-structure-item-21abec11-328d-9484-1c3b-49d148d6f419 {
display: block !important;
}
.lfr-layout-structure-item-02f13d40-b0f0-a15f-22b8-963889c8caf5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb4c1cbc-7903-59ca-c3f6-f9e56350fdb6 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bd41f766-b210-e4ab-be09-3bb03543f570 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd41f766-b210-e4ab-be09-3bb03543f570 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-09166c6f-3c57-a525-d473-db5b8fbf4d76 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6e0ed61c-af64-a1a9-40eb-cc7ba90bef88 {
display: none !important;
}
.lfr-layout-structure-item-22526dbc-4a23-fb72-a3c7-c4792e026229 {
height: 2rem !important;
}
.lfr-layout-structure-item-58d5c017-2e74-d4f4-7815-d5763d0e5fc1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-34e92c10-b804-285e-12e8-cdcc3420eec4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0653507-35be-2041-299c-ad63fab25a39 {
display: block !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-639070ee-4fee-e347-da27-f86d26e12607 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cd76e57d-a736-d55b-ea1f-83ca9cf16d28 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3fc09874-29c6-d275-484d-e669996e5f32 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-7617ed76-cc9e-9acc-065e-0af4062983f3 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-cfb92d93-2bdf-245e-5993-76e247680063 {
width: 100% !important;
}
.lfr-layout-structure-item-cfb92d93-2bdf-245e-5993-76e247680063 {

}.lfr-layout-structure-item-8de38bc8-b833-fe0a-fda6-1dafe4542d0d {
width: 100% !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-117e5c5b-a2dc-5c4c-6174-9f2665d7d201 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-d83bd078-989a-3dc6-de3c-0936ab9541cf {

}.lfr-layout-structure-item-ddfd61eb-e8c7-c91a-98c7-07b77626286b {

}.lfr-layout-structure-item-6bfd3527-b7c2-e89a-c05f-63d82997824c {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1a1388a0-f9ad-0823-b4cf-1c8469044c76 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-dc393235-f7d8-b035-c76e-d1f99f9e4d32 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-cab34b1b-bd20-750e-3a1c-6b44bc49bb32 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-bd41f766-b210-e4ab-be09-3bb03543f570 {
text-align: center !important;
}
.lfr-layout-structure-item-bd41f766-b210-e4ab-be09-3bb03543f570 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4fd022ff-8fd0-ca24-5581-5a10ed1579e3 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4b1ccec0-de74-a01e-2620-3abe0ed7de1c {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-55262c74-0c2e-251a-a262-7ee588101938 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-34e92c10-b804-285e-12e8-cdcc3420eec4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34e92c10-b804-285e-12e8-cdcc3420eec4 {
border-radius: 0.75rem;

}.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd76e57d-a736-d55b-ea1f-83ca9cf16d28 {
width: 100% !important;
}
.lfr-layout-structure-item-cd76e57d-a736-d55b-ea1f-83ca9cf16d28 {

}.lfr-layout-structure-item-3fc09874-29c6-d275-484d-e669996e5f32 {
text-align: center !important;
}
.lfr-layout-structure-item-3fc09874-29c6-d275-484d-e669996e5f32 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-7617ed76-cc9e-9acc-065e-0af4062983f3 {
width: 100% !important;
}
.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c15db13-d6b8-07db-1377-0c2239fad381 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}}